
/* ----------------------------------------------------------------
recaptcha
-----------------------------------------------------------------*/

.grecaptcha-badge {
    right: auto !important;
    left: 0;
    width: 70px !important;

    -webkit-transition: width 0.5s ease-in-out !important;
    -moz-transition: width 0.5s ease-in-out !important;
    -o-transition: width 0.5s ease-in-out !important;
    transition: width 0.5s ease-in-out !important;


 }

 .grecaptcha-badge:hover {
	width: 256px !important;
}

/* ----------------------------------------------------------------
Zoom Parallax - Revolution Slider
-----------------------------------------------------------------*/

.demos-filter {
	margin: 0;
	text-align: right;
}

.demos-filter li {
	list-style: none;
	margin: 10px 0px;
}

.demos-filter li a {
	display: block;
	border: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #444;
}

.demos-filter li a:hover,
.demos-filter li.activeFilter a { color: #1ABC9C; }

@media (max-width: 991px) {
	.demos-filter { text-align: center; }

	.demos-filter li {
		float: left;
		width: 33.3%;
		padding: 0 20px;
	}
}

@media (max-width: 767px) { .demos-filter li { width: 50%; } }

.tiny_bullet_slider .tp-bullet:before {
	content:" ";
	position:absolute;
	width:100%;
	height:25px;
	top:-12px;
	left:0px;
	background:transparent;
}
.bullet-bar.tp-bullets:before {
	content:" ";
	position:absolute;
	width:100%;
	height:100%;
	background:transparent;
	padding:10px;
	margin-left:-10px;
	margin-top:-10px;
	box-sizing:content-box;
}
.bullet-bar .tp-bullet {
	width:60px;
	height:3px;
	position:absolute;
	background:#aaa;
	background:rgba(204,204,204,0.5);
	cursor:pointer;
	box-sizing:content-box;
}
.bullet-bar .tp-bullet:hover,
.bullet-bar .tp-bullet.selected { background:rgba(204,204,204,1); }


/* ----------------------------------------------------------------
	Canvas: CoWorking
-----------------------------------------------------------------*/

.bg-theme-light,
.section {
	background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.05);
}


.before-heading {
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	background-color: rgba(var(--themecolorrgba, 38, 125, 244), .1);
	color: var(--themecolor, #267DF4);
	padding: 3px 8px;
	border-radius: 2px;
	font-weight: 600;
}

.footer-img { margin-top: -120px; }

/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/
@media (max-width: 767.98px) {
	.footer-img { 
		margin-top: 10px;
	}

	.proyec-left {
		padding-left: 1%;
	}
}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {
	.footer-img { margin-top: -90px;}
	.heading-block h2 {
		font-size: 42px;
		letter-spacing: -1px;
	}
	.proyec-left {
		padding-left: 7.5%;
	}
}


/* ----------------------------------------------------------------
	servicios
-----------------------------------------------------------------*/
.block-gallery-9 .entry-title h3 {
	text-transform: none;
	font-weight: 500;
	letter-spacing: 0;
}

.block-gallery-9 .entry-title:hover h3 a {
	color: #DDD
}

.block-gallery-9 .btn-more {
	opacity: 0;
	font-size: 1.5rem;
	color: #FFF;
	margin-top: 15px;
	transition: opacity .3s ease;
}

.block-gallery-9 .grid-item .bg-overlay-content {
	top: auto;
	bottom: -40px;
	transition: bottom .3s ease;
}

.block-gallery-9 .grid-item:hover .bg-overlay-content {
	bottom: 0;
}

.block-gallery-9 .grid-item:hover .btn-more {
	opacity: 1;
}

.block-gallery-9 .entry-meta li {
	font-style: italic;
	font-size: 90%;
}

.block-gallery-9 .dark .entry-meta li,
.block-gallery-9 .dark .entry-meta li a {
	color: rgba(255,255,255,0.8);
}




/* Border Form Design
---------------------------------------------------------------------------- */

.border-form-control {
	height: 48px;
	padding: 8px 4px;
	font-size: 21px;
	letter-spacing: 1px;
	background-color: transparent !important;
	border-top: transparent;
	border-right: transparent;
	border-left: transparent;
	border-bottom-width: 1px;
	font-family: 'Source Sans Pro', sans-serif;
}

.border-form-control::-moz-placeholder { font-weight: 300; }
.border-form-control:-ms-input-placeholder { font-weight: 300; }
.border-form-control::-webkit-input-placeholder { font-weight: 300; }

textarea.border-form-control {
	resize: none;
	overflow: hidden;
	word-wrap: break-word;
}
















